﻿body{
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif, Mangal;
	/*font-size: 12px;*/
}

body img{
	border:0;
}

body a{
	color: #023564;
	text-decoration:none;
}

body a:hover{
	color: #FF0000;
	text-decoration:underline;
}


#main-wrapper{
	width: 685px;
	height: 711px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/bg-rounded-corners.png');
	padding-top: 11px;
	padding-left: 8px;
	padding-right: 12px;
}


#main-wrapper-big{
	width: 685px;
	height: 755px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/bg-rounded-corners-big.png');
	padding-top: 11px;
	padding-left: 8px;
	padding-right: 12px;
}


#main-wrapper-top{
	width: 685px;
	height: 800px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/bg-rounded-corners-top.png');
	padding-top: 11px;
	padding-left: 8px;
	padding-right: 12px;
}


#main-wrapper-mainpage{
	width: 685px;
	/*
	height: 858px;
	*//* amy resize application 18-06-21*/
	height: 939px;	
	
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	
	/*
	background-image: url('images/bg-rounded-corners-main-page.png');
	*/ /* amy resize application 18-06-21*/
	background-image: url('images/bg-rounded-corners-main-page-939.png');	
	
	padding-top: 11px;
	padding-left: 8px;
	padding-right: 12px;
}


#main-wrapper-mainpage-hindi{
	width: 685px;
	height: 858px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/bg-rounded-corners-main-page.png');
	padding-top: 11px;
	padding-left: 8px;
	padding-right: 12px;
}



#bottom-bg{
	background-position: top;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/bg-rounded-corners-bottom.png');
}


#main-wrapper-board-directors {
	width: 685px;
	height: 777px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/bg-rounded-corners-big.png') !important;
	padding-top: 11px;
	padding-left: 8px;
	padding-right: 12px;
}






#header
{
	margin-left: 12px;
	width: 638px;
}
#banner
{
	width: 645px;
	margin-top:5px;
	margin-left: 12px;
}
#main-content{
	margin-top:3px;
	margin-left: 10px;
	
}


#main-content-big{
	margin-top:3px;
	margin-left: 10px;
	height: 458px;
	
}

#main-content-mainpage{
	margin-top:3px;
	margin-left: 10px;
	/* height: 551px; */
	 height: 623px; 	
	 /*amy 18.06.21 for application*/
	
}


#main-content-top{
	margin-top:3px;
	margin-left: 10px;
	height: 555px;
	
}



#aboutus-content{
	margin-top: 3px;
	margin-left: 10px;
	padding-right: 33px;
	text-align: justify;
	padding-top: 12px;
	font-size: 12px;
	padding-left: 4px;
	height: 389px;;
	
    	
}


#archive-content{
	margin-top: 3px;
	margin-left: 10px;
	padding-right: 33px;
	text-align: justify;
	padding-top: 12px;
	font-size: 12px;
	padding-left: 4px;
	height: 389px;;
	
    	
}


#board-directors-content{
	margin-top: 3px;
	margin-left: 10px;
	padding-right: 33px;
	text-align: justify;
	padding-top: 12px;
	font-size: 12px;
	padding-left: 4px;
	height: 450px;;
	
    	
}



#ceo-md-profile-h-content{
	margin-top: 3px;
	margin-left: 10px;
	padding-right: 33px;
	text-align: justify;
	padding-top: 12px;
	font-size: 12px;
	padding-left: 4px;
	height: 389px;
	
}


#contactus-content-h{
	margin-top: 3px;
	margin-left: 10px;
	padding-right: 33px;
	text-align: justify;
	padding-top: 12px;
	font-size: 12px;
	padding-left: 4px;
	height: 389px;
	overflow: auto ;
	
    	
}

#aboutus-scroll{
	font-size: 12px;
	height: 355px;

overflow: auto;
	/* overflow: auto; */
	/* overflow: visible; */

	padding-right: 3px;
	
	/* prevent font boosting on mobile devices */
    max-height: 999999px;


}



#archive-scroll{
	font-size: 12px;
	height: 355px;

overflow: visible;
	/* overflow: auto; */
	/* overflow: visible; */

	padding-right: 3px;
	
	/* prevent font boosting on mobile devices */
    max-height: 999999px;


}

#contactus-scroll{
	font-size: 12px;
	height: 305px;

overflow: auto;
	/* overflow: auto; */
	/* overflow: visible; */

	padding-right: 3px;
	
	/* prevent font boosting on mobile devices */
    max-height: 999999px;


}


#table-aboutus{
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}
#table-aboutus th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-aboutus td{
	border: 1px solid #017843;
	padding: 3px 7px 2px 7px;
}


#table-ceo-md{
	border-collapse: collapse;
}
#table-ceo-md th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-ceo-md td{
	padding: 3px 7px 2px 7px;
}





#table-site-vishakhapatnam{
	border-collapse: collapse;
	margin-left: -7px;
	
	overflow: auto;

}
#table-site-vishakhapatnam th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-site-vishakhapatnam td{
	padding: 3px 7px 2px 7px;
}


.site-pics{
	background-color: #FFFFFF;
	border: thin solid #919191;
	padding: 3px;
}





#tenders-content{
	margin-top: 3px;
	margin-left: 10px;
	padding-right: 33px;
	text-align: justify;
	padding-top: 12px;
	font-size: 12px;
	padding-left: 4px;
	height: 389px;
}

#overflow-tender-table{
	height: 355px;

	overflow: scroll;
	overflow: none;

	/*
	overflow: none;
	*/



}

#overflow-tender-table-archived{
	height: 355px;
	overflow: auto;

}

#overflow-boardofdirectors{
	height: 355px;
	overflow: none;

}


#gallery-swachh{
	border: thin solid #DFDFDF;
	overflow: auto;
	height: 350px;
}

#gallery{
	border: thin solid #DFDFDF;
	overflow: auto;
	height: 350px;
}


#overflow-useful-link-table{
	height: 355px;
	/* overflow: visible;  */
	overflow: auto;
	
}

#table-tender{
	border-collapse: collapse;
}
#table-tender th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-tender td{
	border: 1px solid #017843;
	padding: 3px 7px 2px 7px;
	vertical-align: top;
}


#table-sites-3{
	border-collapse: collapse;
}
#table-sites-3 th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-sites-3 td{
	border: 1px solid #017843;
	padding: 3px 7px 2px 7px;
	vertical-align: top;
}





#table-sites-4{
	border-collapse: collapse;
}
#table-sites-4 th{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-sites-4 td{
	border: 1px solid #017843;
	padding: 3px 7px 2px 7px;
	vertical-align: top;
}












#table-contactus{
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	overflow: auto;
	/* overflow: auto; */
	/* overflow: visible; */

}
#table-contactus th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-contactus td{
	border: 1px solid #017843;
	padding: 3px 7px 2px 7px;
	vertical-align: top;
	height:25px;
	vertical-align:middle;
}



#table-annualreport{
	border-collapse: collapse;
}
#table-annualreport th{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #017843;
	color: #fff;
	padding-left: 8px;
	border: 1px solid #017843;
}
#table-annualreport td{
	border: 1px solid #017843;
	padding: 3px 7px 2px 7px;
	vertical-align: top;
	height: 36px;
	vertical-align: middle;
}







#footer
{
	margin-top: 5px;
	margin-left: 12px;
	font-size: 11px;
	font-family: arial, Helvetica, sans-serif;
}
.page-location {
	color: #666666;
	font-size: 12px;

	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	padding-bottom:2px;
}

#contacus-details{
	text-align: center;
	margin-top:-10px;
	height:355px;
	overflow: auto;
	/* overflow: auto; */
	/* overflow: visible; */

}
.archived-tender-heading 
{
	border: thin solid #000000;
	background-color: #800000;
	color: #FFFFFF;
	padding: 7px;
	margin: 2px 2px 2px 282px;
} 

.archived-tender-heading a{
	color: #FFFFFF;
}

.contact-us-site-office 
{
	border: thin solid #000000;
	background-color: #800000;
	color: #FFFFFF;
	padding: 7px;
	margin: 2px;
	font-weight: bold;
}


.contact-us-site-office a{
	color: #FFFFFF;
}

